Error

two or more packages specified (linux-headers-3.2.0-0.bpo.1-sb1-bcm91250a squeeze-backports)